%define	oname	virtualenvwrapper

# Basic Information
Name:		python-%{oname}
Version:	3.5
Release:	1%{?_dist_release}
License:	MIT
Group:		Development/Tools
URL:		http://www.doughellmann.com/projects/virtualenvwrapper/
Source0:	http://pypi.python.org/packages/source/v/%{oname}/%{oname}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	Enhancements to virtualenv
Summary(ja):	virtualenv の拡張

# Dependency
# 以下に依存関係を記述してください 。
Requires:	python
Requires:	python-virtualenv-clone
BuildRequires:	python

%description
virtualenvwrapper is a set of extensions to Ian Bicking's `virtualenv
<http://pypi.python.org/pypi/virtualenv>`_ tool.  The extensions include
wrappers for creating and deleting virtual environments and otherwise
managing your development workflow, making it easier to work on more
than one project at a time without introducing conflicts in their
dependencies.

#%%description -l ja
#ここに日本語で詳細を記述してください。

%prep
%setup -q -n %{oname}-%{version}

%build
%{__python} setup.py build

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__python} setup.py install --root=${RPM_BUILD_ROOT}


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root)
%{_bindir}/%{oname}.sh
%{_bindir}/%{oname}_lazy.sh
%{python_sitelib}/%{oname}-%{version}-py%{pyver}-nspkg.pth
%{python_sitelib}/%{oname}-%{version}-py%{pyver}.egg-info
%{python_sitelib}/%{oname}


%changelog
* Fri Aug 03 2012 Yasumichi Akahoshi <yasumichi@vinelinux.org> 3.5-1
- initial build for Vine Linux
